Red Hat Linux Kernel 'qla2xxx' DriverSecurity Bypass Vulnerability

The Red Hat Linux kernel is prone to a security-bypass vulnerability.

Local attackers can exploit this issue to bypass security restrictions and set SCSI host attributes by modifying world-writable files. This may lead to other attacks.

Note that only systems with the 'qla2xxx' driver and NPIV capable hardware are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus